﻿		body { overflow: hidden; }

		.navbar-offset { margin-top: 50px; }
		#map { position: absolute; top: 50px; bottom: 0px; left: 0px; right: 0px; }
		#map .ol-zoom { font-size: 1.2em; }

		.zoom-top-opened-sidebar { margin-top: 5px; }
		.zoom-top-collapsed { margin-top: 45px; }

		.mini-submenu{
			display:none;  
			background-color: rgba(255, 255, 255, 0.46);
			border: 1px solid rgba(0, 0, 0, 0.9);
			border-radius: 4px;
			padding: 9px;  
			width: 42px;
			text-align: center;
		}

		.mini-submenu-left {
			position: absolute;
			top: 60px;
			left: .5em;
			z-index: 40;
		}

		#map { z-index: 35; }

		.sidebar { 
			z-index: 45; 
			padding:0;
			overflow-y:scroll !important;
			height:100%;
			background-color:#fff;
			/*pointer-events: all;			*/
		}
		.sidebar-body { 

		}		
		.main-row { 
			position: absolute; 
			top: 50px; 
			bottom:0;
			width:100%;
			pointer-events:all;
			margin:0;
			padding:0;
			/*overflow-y:scroll;*/
		}

		.mini-submenu:hover{
			cursor: pointer;
		}

		.slide-submenu{
			background: rgba(0, 0, 0, 0.45);
			display: inline-block;
			padding: 0 8px;
			border-radius: 4px;
			cursor: pointer;
		}

		
		.bs-callout {
		  padding: 0 0 0 20px;
		  margin: 0 0 0 20px;
		  border: 1px solid #eee;
		  border-left-width: 5px;
		  border-radius: 3px;
		}
		.bs-callout-info {
			border-left-color: #1b809e;
		}		

		.panel {
			border-radius: 0 !important;
			/* border: none; */
			/* border-top: 1px solid transparent; */
			border-right:none;
			border-left:none;
			border-bottom:none;
			margin: 0 !important;
		}




.emap-legend-item > div{
    display: inline-block;
    width:50px;
    height:20px;
}
.emap-tentant-link {
    cursor: pointer;
}

.tooltip {
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 4px;
  color: white;
  padding: 4px 8px;
  opacity: 0.7;
  white-space: nowrap;
}
.tooltip-measure {
  opacity: 1;
  font-weight: bold;
}
.tooltip-static {
  background-color: #ffcc33;
  color: black;
  border: 1px solid white;
}
.tooltip-measure:before,
.tooltip-static:before {
  border-top: 6px solid rgba(0, 0, 0, 0.5);
  border-right: 6px solid transparent;
  border-left: 6px solid transparent;
  content: "";
  position: absolute;
  bottom: -6px;
  margin-left: -7px;
  left: 50%;
}
.tooltip-static:before {
  border-top-color: #ffcc33;
}